@article{LIGO,
  author = "Aasi, J. and others",
  collaboration = "LIGO Scientific",
  title = "{Advanced LIGO}",
  eprint = "1411.4547",
  archivePrefix = "arXiv",
  primaryClass = "gr-qc",
  doi = "10.1088/0264-9381/32/7/074001",
  journal = "Class. Quant. Grav.",
  volume = "32",
  pages = "074001",
  year = "2015"
}

@article{Virgo,
  author = "Acernese, F. and others",
  collaboration = "VIRGO",
  title = "{Advanced Virgo: a second-generation interferometric gravitational wave detector}",
  eprint = "1408.3978",
  archivePrefix = "arXiv",
  primaryClass = "gr-qc",
  doi = "10.1088/0264-9381/32/2/024001",
  journal = "Class. Quant. Grav.",
  volume = "32",
  number = "2",
  pages = "024001",
  year = "2015"
}

@article{KAGRA,
  author = {Akutsu, T and others},
  title = "{Overview of KAGRA: Detector design and construction history}",
  journal = {Progress of Theoretical and Experimental Physics},
  volume = {2021},
  number = {5},
  pages = {05A101},
  year = {2020},
  month = {08},
  issn = {2050-3911},
  doi = {10.1093/ptep/ptaa125},
  url = {https://doi.org/10.1093/ptep/ptaa125},
  eprint = {https://academic.oup.com/ptep/article-pdf/2021/5/05A101/37974994/ptaa125.pdf},
}

%-------------------------------------------------

@article{GWTC-3-RnP,
  author = "Abbott, R. and others",
  collaboration = "KAGRA, VIRGO, LIGO Scientific",
  title = "{Population of Merging Compact Binaries Inferred Using Gravitational Waves through GWTC-3}",
  eprint = "2111.03634",
  archivePrefix = "arXiv",
  primaryClass = "astro-ph.HE",
  reportNumber = "LIGO-P2100239 ; Data release: https://zenodo.org/record/5655785, LIGO-P2100239",
  doi = "10.1103/PhysRevX.13.011048",
  journal = "Phys. Rev. X",
  volume = "13",
  number = "1",
  pages = "011048",
  year = "2023"
}

@article{GW200105-GW200115,
  doi = {10.3847/2041-8213/ac082e},
  url = {https://dx.doi.org/10.3847/2041-8213/ac082e},
  year = {2021},
  month = {jun},
  publisher = {The American Astronomical Society},
  volume = {915},
  number = {1},
  pages = {L5},
  author = {R. Abbott and others},
  title = {Observation of Gravitational Waves from Two Neutron Star–Black Hole Coalescences},
  journal = {The Astrophysical Journal Letters},
}

@article{GW190814,
  doi = {10.3847/2041-8213/ab960f},
  url = {https://dx.doi.org/10.3847/2041-8213/ab960f},
  year = {2020},
  month = {jun},
  publisher = {The American Astronomical Society},
  volume = {896},
  number = {2},
  pages = {L44},
  author = {R. Abbott and others},
  title = {GW190814: Gravitational Waves from the Coalescence of a 23 Solar Mass Black Hole with a 2.6 Solar Mass Compact Object},
  journal = {The Astrophysical Journal Letters},
}

%-------------------------------------------------

@misc{gw-distributions,
    author = "Reed Essick and others",
    title = "\texttt{gw-distributions}",
    year = "2023",
    howpublished = "\url{https://git.ligo.org/reed.essick/gw-distributions}"
}

@misc{mmax-model-selection,
    author = "Reed Essick",
    title = "\texttt{mmax-model-selection}",
    year = "2023",
    howpublished = "\url{https://git.ligo.org/reed.essick/mmax-model-selection}"
}

%-------------------------------------------------

@article{Breu:2016,
  author = {Breu, Cosima and Rezzolla, Luciano},
  title = "{Maximum mass, moment of inertia and compactness of relativistic stars}",
  journal = {Monthly Notices of the Royal Astronomical Society},
  volume = {459},
  number = {1},
  pages = {646-656},
  year = {2016},
  month = {03},
  issn = {0035-8711},
  doi = {10.1093/mnras/stw575},
  url = {https://doi.org/10.1093/mnras/stw575},
  eprint = {https://academic.oup.com/mnras/article-pdf/459/1/646/8113938/stw575.pdf},
}

@article{Essick:2020,
  doi = {10.3847/1538-4357/abbd3b},
  url = {https://dx.doi.org/10.3847/1538-4357/abbd3b},
  year = {2020},
  month = {nov},
  publisher = {The American Astronomical Society},
  volume = {904},
  number = {1},
  pages = {80},
  author = {Reed Essick and Philippe Landry},
  title = {Discriminating between Neutron Stars and Black Holes with Imperfect Knowledge of the Maximum Neutron Star Mass},
  journal = {The Astrophysical Journal},
}

@article{Oppenheimer:1939,
  title = {On Massive Neutron Cores},
  author = {Oppenheimer, J. R. and Volkoff, G. M.},
  journal = {Phys. Rev.},
  volume = {55},
  issue = {4},
  pages = {374--381},
  numpages = {0},
  year = {1939},
  month = {Feb},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRev.55.374},
  url = {https://link.aps.org/doi/10.1103/PhysRev.55.374}
}

@article{Tolman:1939,
  title = {Static Solutions of Einstein's Field Equations for Spheres of Fluid},
  author = {Tolman, Richard C.},
  journal = {Phys. Rev.},
  volume = {55},
  issue = {4},
  pages = {364--373},
  numpages = {0},
  year = {1939},
  month = {Feb},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRev.55.364},
  url = {https://link.aps.org/doi/10.1103/PhysRev.55.364}
}
